@charset "UTF-8";

/* Table Of Contents
----------------------------------------

# 07-00-010000
# clearfix

----------------------------------------*/


/* # 07-00-010000
---------------------------------------------------------------------------- */

body#acquisition div#globalNav dl dd ul #globalIntroduction a:hover {
    background:  url(/common/img/cm_globalnav04_bg_o.gif) no-repeat 0 0;
    color: #fff;
}

body#acquisition dl.new {
    margin: 6px 0 0 0;
}

body#acquisition dl.new strong {
    width: 110px;
}

body#acquisition ul.recruitList {
    margin: 10px -5px 0 0;
}

body#acquisition ul.recruitList li {
    background:  url(/common/img/cm_box09_bg.gif) no-repeat left bottom;
    display: inline;
    float: left;
    margin: 0 5px 5px 0;
    padding: 0 0 12px 0;
    width: 350px;
}

body#acquisition ul.recruitList li h3 {
    background:  url(/common/img/cm_box08_bg.gif) no-repeat left top;
    color: #1b1b1b;
    height: 29px;
    padding: 10px 15px 0 50px;
}

body#acquisition ul.recruitList li p {
    color: #959595;
    padding: 8px 0 0 16px;
}

body#acquisition ul.recruitList li p span,
body#acquisition ul.recruitList li p a {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 6px;
    padding: 0 0 0 9px;
}

body#acquisition ul.recruitList li p span {
    background:  url(/common/img/cm_arrow07_ico.gif) no-repeat 0 6px;
    color: #959595;
}

body#acquisition div.message {
    background: url(/img/training/training_pickup04_bg.gif) no-repeat left bottom;
    margin-top: 10px;
    padding: 0 0 12px 0;
}

body#acquisition div.message div {
    background: url(/img/training/training_pickup03_bg.gif) no-repeat left top;
    padding: 10px 0 0 15px;
}

body#acquisition div.message div ul {
    padding: 7px 0 0 1px;
}

body#acquisition div.message div ul li {
    display: inline;
    float: left;
    padding: 0 20px 0 0;
    width: auto;
}

body#acquisition div.message div ul li a {
    background:  url(/common/img/cm_arrow04_ico.gif) no-repeat 0 6px;
    padding: 0 0 0 9px;
}


/* # clearfix
---------------------------------------------------------------------------- */

body#acquisition div.message,
body#acquisition div.message div ul,
body#acquisition ul.recruitList {
    zoom: 1;
}

body#acquisition div.message:after,
body#acquisition div.message div ul:after,
body#acquisition ul.recruitList:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}





/* 本部用テンプレ
---------------------------------------------------------------------------- */

div.tmp p{
padding:0 15px 20px;
}

div.tmp .pd_b0{
padding-bottom:0px;
}
div.tmp .pd_b10{
padding-bottom:10px;
}

div.tmp h4{
padding-left:5px;
}

div.tmp h2{
margin-top:0 !important;
}
